# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.contacts
Class ContactLink.Type

    java.lang.Object
      com.google.gdata.data.contacts.ContactLink.Type

Enclosing class:
  ContactLink

    public static final class ContactLink.Type

extends java.lang.Object

MIME type of link target.

Field Summary
`static java.lang.String` `IMAGE` Image/* Contact Link class.

Constructor Summary
`ContactLink.Type()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### IMAGE

    public static final java.lang.String IMAGE

  Image/* Contact Link class.

  See Also:
    Constant Field Values

Constructor Detail

### ContactLink.Type

    public ContactLink.Type()